[HEADER]
VERSION=extended-2

[INFO]
SCREEN_NAME=Street Outlaws Camaro

[BASIC]
GRAPHICS_OFFSET=0.0, -0.56, -0.16
GRAPHICS_PITCH_ROTATION=0
TOTALMASS=1100
INERTIA=1.61,1.188,4.228

[GRAPHICS]
DRIVEREYES=0.471925,1.01964,-0.830221
ONBOARD_EXPOSURE=20
OUTBOARD_EXPOSURE=31
ON_BOARD_PITCH_ANGLE=0.971372
BUMPER_CAMERA_POS=0.000000,0.130000,2.060000
BONNET_CAMERA_POS=0.000000,0.580000,-0.649999
BONNET_CAMERA_PITCH=-11.875213
MIRROR_POSITION=0.0,1.3,0.5
USE_ANIMATED_SUSPENSIONS=0
SHAKE_MUL=3
FUEL_LIGHT_MIN_LITERS=10
BUMPER_CAMERA_PITCH=0.000000
CHASE_CAMERA_PITCH=0.000000

[CONTROLS]
FFMULT=2.5
STEER_ASSIST=1
STEER_LOCK=515
STEER_RATIO=17.5
LINEAR_STEER_ROD_RATIO=0.00220

[FUEL]
CONSUMPTION=0.0014
FUEL=30
MAX_FUEL=60

[FUELTANK]
POSITION=0.13,-0.15,2.090166

[RIDE]
PICKUP_FRONT_HEIGHT=-0.21
PICKUP_REAR_HEIGHT=-0.21

[PIT_STOP]
TYRE_CHANGE_TIME_SEC=10
FUEL_LITER_TIME_SEC=0.6
BODY_REPAIR_TIME_SEC=20
ENGINE_REPAIR_TIME_SEC=2
SUSP_REPAIR_TIME_SEC=30

